UnitService
ListUnits
Used to list units.
GET
ListUnits
Authorizations
Query Parameters
A Common Expression Language (CEL, https://github.com/google/cel-spec) filter string. Available tag variables are:
- abbreviated_name
- name
- created_date
- unit_id
How to order the retrieved campaigns. Formatted as a comma-separated string i.e. "FIELD_NAME[ desc],...".
Available fields to order_by are name, created_date, and abbreviated_name.
If left empty, items are ordered by created_date in ascending order (oldest-first).
For more information about the format of this field, read this
Example: "created_date desc,abbreviated_name"